.channel:link { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:visited { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:hover { font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%}
td { font-size: 12px}
.copyright { font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}

table {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
}
.p1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 1px;
	line-height: 0px;
}
.p120 {
	font-size: 12px;
	font-weight: normal;
}
.p140rl {
	font-family: "宋体";
	font-size: 14px;
	text-decoration: underline;
	color: #FF0000;
}
.p120t {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
	line-height: 130%;
}
.p140 {
	font-size: 14px;
	line-height: 120%;
}
a:link {
	text-decoration: none;
	font-size: 14px;
	color: #0417CA;
}
.b:link {
	font-size: 12px;
	font-family: "宋体";
	color: #0417CA;
	text-decoration: underline;
}
.b:visited {
	font-size: 12px;font-family: "宋体";
	color: #0417CA;
	text-decoration: underline;
}
.b:hover {
	font-size: 12px;font-family: "宋体";
	color: #FF0000;
	text-decoration: underline;
}
.c:link {
	font-size: 12px;
	color: #0000CC;
	text-decoration: underline;
}
.d:link {
	font-size: 12px;
	color: #0417CA;
	text-decoration: underline;
}
.p140bluel:link {
	font-size: 14px;
	text-decoration: underline;
	color: #0417CA;
}
.p140bluel:visited {
	font-size: 14px;
	text-decoration: underline;
	color: #0417CA;
}
.p140bluel:hover {
	font-size: 14px;
	color: #CC0000;
	text-decoration: underline;
}
.p140blue:link {
	font-size: 14px;
	text-decoration: none;
	color: #0417CA;
}
.p140blue:visited {
	font-size: 14px;
	text-decoration: none;
	color: #0417CA;
}
.p140blue:hover {
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
}
.p140red:link {
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;
}
.p140red:visited {
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;
}
.p140red:hover {
	font-size: 14px;
	color: #000099;
	text-decoration: underline;
}
.p120wh:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.p120wh:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.p120wh:hover {
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
}
.p120bluel:link {
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
}
.p120bluel:visited {
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
}
.p120bluel:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.p120black:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.p120black:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.p120black:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
